{
  "name": "uni-preset-vue",
  "version": "0.0.0",
  "scripts": {
    "openapi": "openapi-ts",
    "dev:custom": "uni -p",
    "dev": "uni",
    "dev:h5": "uni",
    "dev:h5:ssr": "uni --ssr",
    "dev:mp-alipay": "uni -p mp-alipay",
    "dev:mp-baidu": "uni -p mp-baidu",
    "dev:mp-jd": "uni -p mp-jd",
    "dev:mp-kuaishou": "uni -p mp-kuaishou",
    "dev:mp-lark": "uni -p mp-lark",
    "dev:mp-qq": "uni -p mp-qq",
    "dev:mp-toutiao": "uni -p mp-toutiao",
    "dev:mp-weixin": "uni -p mp-weixin",
    "dev:mp-xhs": "uni -p mp-xhs",
    "dev:quickapp-webview": "uni -p quickapp-webview",
    "dev:quickapp-webview-huawei": "uni -p quickapp-webview-huawei",
    "dev:quickapp-webview-union": "uni -p quickapp-webview-union",
    "build:custom": "uni build -p",
    "build:h5": "uni build",
    "build:h5:ssr": "uni build --ssr",
    "build:mp-alipay": "uni build -p mp-alipay",
    "build:mp-baidu": "uni build -p mp-baidu",
    "build:mp-jd": "uni build -p mp-jd",
    "build:mp-kuaishou": "uni build -p mp-kuaishou",
    "build:mp-lark": "uni build -p mp-lark",
    "build:mp-qq": "uni build -p mp-qq",
    "build:mp-toutiao": "uni build -p mp-toutiao",
    "build:mp-weixin": "uni build -p mp-weixin",
    "build:mp-xhs": "uni build -p mp-xhs",
    "build:quickapp-webview": "uni build -p quickapp-webview",
    "build:quickapp-webview-huawei": "uni build -p quickapp-webview-huawei",
    "build:quickapp-webview-union": "uni build -p quickapp-webview-union",
    "type-check": "vue-tsc --noEmit"
  },
  "dependencies": {
    "@dcloudio/uni-app": "3.0.0-4050620250312001",
    "@dcloudio/uni-app-harmony": "3.0.0-4050620250312001",
    "@dcloudio/uni-app-plus": "3.0.0-4050620250312001",
    "@dcloudio/uni-components": "3.0.0-4050620250312001",
    "@dcloudio/uni-h5": "3.0.0-4050620250312001",
    "@dcloudio/uni-i18n": "3.0.0-4050620250312001",
    "@dcloudio/uni-mp-alipay": "3.0.0-4050620250312001",
    "@dcloudio/uni-mp-baidu": "3.0.0-4050620250312001",
    "@dcloudio/uni-mp-jd": "3.0.0-4050620250312001",
    "@dcloudio/uni-mp-kuaishou": "3.0.0-4050620250312001",
    "@dcloudio/uni-mp-lark": "3.0.0-4050620250312001",
    "@dcloudio/uni-mp-qq": "3.0.0-4050620250312001",
    "@dcloudio/uni-mp-toutiao": "3.0.0-4050620250312001",
    "@dcloudio/uni-mp-weixin": "3.0.0-4050620250312001",
    "@dcloudio/uni-mp-xhs": "3.0.0-4050620250312001",
    "@dcloudio/uni-quickapp-webview": "3.0.0-4050620250312001",
    "@googlemaps/js-api-loader": "1.16.8",
    "@iconify-json/fluent": "1.2.14",
    "@stripe/stripe-js": "^7.3.0",
    "big.js": "6.2.2",
    "crypto-js": "4.2.0",
    "dayjs": "1.11.10",
    "fuse.js": "^7.1.0",
    "gsap": "^3.13.0",
    "image-tools": "1.4.0",
    "js-base64": "3.7.7",
    "nanoid": "^5.1.5",
    "pinia": "2.0.36",
    "pinia-plugin-persistedstate": "3.2.1",
    "qs": "6.5.3",
    "ramda": "0.30.1",
    "rxjs": "^7.8.2",
    "throttle-debounce": "5.0.2",
    "vue": "3.4.21",
    "vue-i18n": "9.1.9",
    "wot-design-uni": "1.9.1",
    "zod": "3.24.2"
  },
  "devDependencies": {
    "@dcloudio/types": "3.4.14",
    "@dcloudio/uni-automator": "3.0.0-4050620250312001",
    "@dcloudio/uni-cli-shared": "3.0.0-4050620250312001",
    "@dcloudio/uni-stacktracey": "3.0.0-4050620250312001",
    "@dcloudio/vite-plugin-uni": "3.0.0-4050620250312001",
    "@iconify-json/carbon": "^1.2.8",
    "@types/big.js": "6.2.2",
    "@types/crypto-js": "4.2.2",
    "@types/node": "20.17.19",
    "@types/qs": "6.9.18",
    "@types/ramda": "0.30.2",
    "@types/throttle-debounce": "5.0.2",
    "@types/wechat-miniprogram": "3.4.8",
    "@uni-helper/vite-plugin-uni-layouts": "0.1.10",
    "@vue/runtime-core": "3.5.13",
    "@vue/tsconfig": "0.1.3",
    "openapi-ts-request": "^1.6.6",
    "sass": "1.78.0",
    "typescript": "4.9.5",
    "unocss": "0.58.0",
    "unocss-applet": "0.7.8",
    "unocss-preset-animations": "^1.1.1",
    "unplugin-auto-import": "0.17.8",
    "vite": "5.4.14",
    "vite-plugin-restart": "0.4.2",
    "vite-plugin-vue-devtools": "7.7.2",
    "vue-tsc": "1.8.27"
  },
  "engines": {
    "node": ">=18.12.0",
    "pnpm": ">=9.11.0"
  },
  "volta": {
    "node": "20.18.0"
  }
}
